Google

23 апр. 2015 г.

Ubuntu 14.04: несовместимость Nvidia и Wine

В Ubuntu 14.04 сталкнулся с такой проблемой: после установки драйверов Nvidia не мог установить ни одну из версий Wine. При установке Wine возникала ошибка следующего плана:
The following packages will be REMOVED:
  nvidia-libopencl1-331-updates
Проблема связана с пакетом ibOpenCL.so, который необходим для установки wine и nvidia. Описание бага можно найти тут.
Для решения данной проблемы нужно сделать следующее:

1. Установить nvidia-cuda-toolkit:
sudo apt-get install nvidia-cuda-toolkit
2. Установить пакет ocl-icd-opencl-dev:
sudo apt-get install ocl-icd-opencl-dev
3. Установить  wine:
sudo apt-get install wine



0 comments:

Отправить комментарий

Social